@charset "utf-8";
body, table, .text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:1.3em;
	color:#000;
}
h1, .h1, h2, .h2, h3, .h3, h4, h5, h6, .h4, .h5, .h6 {
	color:#000;
}
a:link, a:visited, .text a:link, .text a:visited{
    color: #AE0105;
	text-decoration:underline;
}
.text a:hover, a:hover{
	color:#38000B;
    text-decoration:none;
}
body {
	background-color:#E2E2E2; 
}
.main {
	width:960px;
	margin: 0px auto;
}
.top-wrapper{
	background-color:#38000B;
	background-repeat:no-repeat;
	background-position: top center;
	padding-top:20px;
	margin-bottom:10px;
	overflow:hidden;
}
.head{
	width:960px;
	margin: 0px auto;
}
.company{
	text-align:center;
}
.company a{
	font-size:16px;
	line-height:1.3em;
	text-decoration:none;
	color:white;
}
.company a:hover{
	text-decoration:none;
	color:white;
}
.companyname a {
	font-size:30px;
	line-height:1.3em;
	color:white;
	text-decoration:none;
}
.companyname a:hover {
	color:white;
}
.companyname{
	text-align:center;
}
.logo{
	text-align:center;
}
.logo img{
	border:none;
	box-shadow:0 0 30px #f00;
	margin-bottom:20px;
}
.info_block{
	text-align:right;
	color:white;
}
.telefon{
	font-size:18px;
	line-height:1.3em;
	margin-bottom:5px;
}
.header_search_form{
	margin-top:10px;
}
.menu {
	overflow:hidden;
	width:960px;
	background-color:#220011;
	margin:15px 0 20px 0px;
	text-align:center;
	border-radius:10px;
	box-shadow:0 0 10px #660000;
	padding:5px 0;
}
.menu ul{
	text-align:center;
}
.menu ul li{
	display:inline-block;
	//display:inline;
	//zoom:1;
	padding:5px 20px;
	border-right: 2px solid #38000B;
}
.menu ul li a{
	color: white;
	display:block;
	font-size:14px;
	line-height:1.3em;
	text-decoration:none;
}
.menu ul li a:hover{
	color: #A40105;
	text-decoration:none;
}
.menu ul .last a{
	border:0px;
}
.menu .current a{
	color: #ff0105;
	text-decoration:none;
}
.menu .current a:hover{
	color: #A40105;
	text-decoration:none;
}
.big_image{
	float:left;
}
.big_image img{
	background-color:#1C0005;
	padding:5px;
	margin-right:20px;
}
.content_index_block{
	margin:20px 0;
}
.content_index h1,.content_index h2,.content_index h3,.content_index h4,.content_index h5,.content_index h6{
	color:white;
}
.content_index .text{
	color:white;
}
.content_index .text a {
	color:white;
	text-decoration:underline;
}
.content_index .text a:hover {
	color:white;
	text-decoration:none;
}
.footer {
	border-top: 1px solid #B2B2B2;
}
.photo img,.items_catalog a img,.object_image a img{
	border: 5px solid white;
}
.top_date{
	color:#777777;
	font-size:12px;
	display: block;
}
.index_catalog{
	margin-bottom:20px;
}
.items_catalog .simple_catalog_item .desc {
	display:block;
	padding:0 10px;
}
.items_catalog li{
	vertical-align:top;
	text-align:left;
}
.items_catalog .category_title, .items_catalog .object_title{
	font-weight:bold;
	padding:0 10px;
}
.items_catalog .simple_catalog_item .object_prefix_bottom{
	display:block;
	padding:0 10px;
	color:#999;
}
.breadcrumbs{
	font-size:12px;
	margin:10px 0;
}
.items_catalog li a img,.photo_list li a img,.object_image a img{
	padding:5px;
	background:#fff;
	margin:10px;
	border:1px solid #999;
	box-shadow:0 0 10px #999;
}
.object_image a img{
	margin-top:0;
}
.items_catalog li a:hover img,.photo_list li a:hover img,.object_image a:hover img{
	box-shadow:0 0 10px #000;
}